
Redmine - Feature #28678

Alow to filter projects where the specific role is used

2018-05-03 06:01 - Maxim Krušina

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Why? There is a lot of cases, when we need this - like I would like to delete an old role, but I cannot, coz there is a message that this

role is in use, but no way to detect by which project.

Related issues:

Related to Redmine - Feature #29482: Query system for Projects page Closed

History

#1 - 2018-05-05 09:24 - Marius BĂLTEANU

- Category set to Projects

#2 - 2018-09-24 06:57 - Marius BĂLTEANU

- Related to Feature #29482: Query system for Projects page added

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

http://www.tcpdf.org

